Subject: Ticket Assigned - Query from WhatsApp
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 18 Dec 2022 13:29:11 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query from WhatsApp User 

                             
                                 Rehana 
                                                             
                             Sun, 11/12/22 01:30:06 am  

                                    

                                 Hannah HB KSA Bot 

                                      Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".  
                                                                     
                                 Sun, 11/12/22 01:30:07 am  

                      

                             User 

                             
                                 5 
                                                             
                             Sun, 11/12/22 01:30:19 am  

                                    

                                 Hannah HB KSA Bot 

                                     I am sorry to hear you are facing issues you wish to complain about. 
                                                                     
                                 Sun, 11/12/22 01:30:20 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please enter an email address where we can contact you 
                                                                     
                                 Sun, 11/12/22 01:30:20 am  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Sun, 11/12/22 01:30:34 am  

                                    

                                 Hannah HB KSA Bot 

                                      To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".  
                                                                     
                                 Sun, 11/12/22 01:30:35 am  

                      

                             User 

                             
                                 5 
                                                             
                             Sun, 11/12/22 01:30:53 am  

                                    

                                 Hannah HB KSA Bot 

                                     Please describe below in one message your complaint. 
                                                                     
                                 Sun, 11/12/22 01:30:54 am  

                      

                             User 

                             
                                 I have not collected my order and received the mail that your order has been collected . 
                                                             
                             Sun, 11/12/22 01:31:27 am  

                                    

                                 Hannah HB KSA Bot 

                                     If you wish to add any further information regarding your complaint, please add here. 
                                                                     
                                 Sun, 11/12/22 01:31:28 am  

                      

                             User 

                             
                                 I want refund or my order 
                                                             
                             Sun, 11/12/22 01:31:43 am  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request. 
                                                                     
                                 Sun, 11/12/22 01:31:44 am  

                      

                             User 

                             
                                 1 
                                                             
                             Sun, 11/12/22 01:31:51 am  

                                    

                                 Hannah HB KSA Bot 

                                      Thank you. I will now get this request processed and checked through our systems. This may take several minnutes.    Occassionally it may take upto 4 hours for a response. Kindly wait for a response here.  
                                                                     
                                 Sun, 11/12/22 01:31:51 am  

                      

                             
                                 Hannah HB KSA Bot 

                                      While most requests are processed in under 30 minutes, some requests may take upto 4 hours.    Please do not reply or send any further messages. Any further messages may disrupt the flow of automatic processing of your request.   Kindly wait for a reply from me. I will get back to you as soon as I can.   Thank you for your patience.  
                                                                     
                                 Sun, 11/12/22 01:32:06 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sun, 11/12/22 01:32:21 am  

                      

                             
                                 Hannah HB KSA Bot 

                                      Thank you for patiently waiting. Your concern requires further action and investigation by a human agent. I've created a support ticket and forwarded to a support team member. They will contact you back by email. 

                                 Sun, 11/12/22 08:27:06 am  

                      

                             
                                 Hannah HB KSA Bot 

                                      I will also reach out to out support team, and request them to get in touch with you through email, They will contact you by email 

                                 Sun, 11/12/22 08:27:07 am  

                      

                             
                                 Hannah HB KSA Bot 

                                      Thank you. Please reply with single digit corresponding to your choice: 

 1 to Close this conversation 
2 to If you wish to send additional information for our system to review regarding your query 
3 to Start this again from Main Menu 

                                                                     
                                 Sun, 11/12/22 08:27:08 am https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5445382